.library_wrapper{
    display: flex;
    flex-wrap: wrap;
    margin: 30px -15px 0;
    justify-content: center;
}



.library_item{
    margin: 15px;
    flex: 0 0 calc(100% / 3 - 30px);
    background: #fff;

    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}

.library_item_ban{
    flex: 0 0 calc(100% - 30px);
}

.library_item .h2{
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 16px;
    color: #292929;
    background-color: #e7e7e7;
    display: flex;
    padding: 10px;
    border: 0px none;
    font-family: Arial,sans-serif;
    text-align: center;
    height: 32px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    position: relative;
}

.library_item .h2 .h2inner {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


.library_item .h2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 6px;
    background: linear-gradient(180deg, transparent, #fff 95%);
}

.library_item a{
    text-decoration: none;
}

.library_item a:hover {
    color: grey;
}

.library_item .image_1 {
    margin:10px auto 10px;
}

.library_item .text {
    font-size: 10px;
    margin:10px;
    text-align: center;
}

.library_item .text p {
    margin-bottom: 10px;
    line-height: 16px;
}

.library_item .text p span {
    font-weight: bold;
}

@media (max-width: 767px) {

    .library_item{
        flex: 0 0 calc(100% / 2 - 30px);
    }
	

.library_top_sidebar {
	display: none;
	overflow:hidden;
}

}


@media (max-width: 600px) {

    .library_item{
        flex: 0 0 calc(100% - 30px);
        text-align: center;
    }
}